.Page1{
  background:  black
}
.Pg1txt{
  color: darkgray;
  text-align: center
}
.e{
  color: crimson;
  
}
.HM{
      width: 200px;

}
.Page2{
  background: #000000;
}
.Gm{
  background: darkgray;
}
.troll{
  color: aqua;
  text-align: center;
}
.MT{
  color:fuchsia;
  font-size: 13px;
  
}
.Games{
  color: bisque;
}
.gmae{
  color: black;
}
.Pg2txt{
  color:red;
}
.LOLl{
  color: #6b00c7
}
.Pg1txt2{
  color: grey;
  text-decoration: underline;
  text-align: center
}
h1{
  text-align: center
}
.Pg1txt3{
  color: darkgray;
  text-align: center;
}
.Pg1txt4{
  color: darkgray;
  font-size: 7px;
}
.myImage {
  background-image: url("holy-moly.gif");
}
div{
    text-align: center;
}